.cbrd-body h2 {
	color: #000;
	font-size: 19px;
	margin: 0 0 5px 0;
	padding: 0;
}

#winners h2 {
	margin: 0;
	padding: 0;
	text-indent: -100001px;
}
#winners h2.grand-prize-10 {
	background: url(/cliffordbebig/images/contest/shtxt2010GrandPrizeWinner.gif) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 400px;
}
#winners h2.first-prize-10 {
	background: url(/cliffordbebig/images/contest/shtxt2010FirstPrizeWinners.gif) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 398px;
	margin-left:218px;
}
#winners h2.first-prize-11 {
	background: url(/cliffordbebig/images/contest/2011_grandprize.jpg) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 443px;
}
#winners h2.second-prize-10 {
	background: url(/cliffordbebig/images/contest/shtxt2010SecondPrizeWinners.gif) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 424px;
}
#winners h2.second-prize-11 {
	background: url(/cliffordbebig/images/contest/2011_secondprize.jpg) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 445px;
}
#winners h2.winners-09 {
	background: url(/cliffordbebig/images/contest/shtxt2009Winners.gif) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 222px;
}
#winners h2.winners-10 {
	background: url(/cliffordbebig/images/contest/2010_winners.jpg) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 218px;
}
#winners h2.winners-11 {
	background: url(/cliffordbebig/images/contest/2011_winners.jpg) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 218px;
}
#winners h2.winners-12 {
	background: url(/cliffordbebig/images/contest/2012_winners.jpg) no-repeat;
	height: 35px;
	margin: 0 auto 14px auto;
	width: 218px;
}

#winners-slide {
	margin-bottom: 12px;
	width: 662px;
}
#winners-slide .ws-top {
	background: url(/cliffordbebig/images/contest/box_winners_top.gif) no-repeat;
	height: 14px;
}
#winners-slide .ws-content {
	background: url(/cliffordbebig/images/contest/box_winners_content.gif) repeat-y;
	padding: 0 60px 10px 60px;
	position: relative;
}
#winners-slide .ws-content .slide {
	display: none;
}
#winners-slide .ws-content .slide h3 {
	color: #ee1c24;
	font-size: 25px;
	margin: 0 0 15px 0;
	padding: 0;
	text-align: center;
}
#winners-slide .ws-content .slide p {
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0;
}
#winners-slide .ws-content .slide .info { margin-bottom: 14px; }
#winners-slide .ws-content .slide .photo { float: left; }
#winners-slide .ws-content .slide .details { margin-left: 280px; }
#winners-slide .ws-content a.controls {
	display: block;
	height: 59px;
	outline: none;
	position: absolute;
	text-indent: -100001px;
	width: 47px;
}
#winners-slide .ws-content a#sPrev {
	background: url(/cliffordbebig/images/contest/box_arrs_left.gif) no-repeat;
	left: 0;
	top: 125px;
}
#winners-slide .ws-content a#sPrev:hover {
background-position: 0 -59px;

}
#winners-slide .ws-content a#sNext {
	background: url(/cliffordbebig/images/contest/box_arrs_right.gif) no-repeat;
	left: 615px;
	top: 125px;
}
#winners-slide .ws-content a#sNext:hover { background-position: 0 -59px; }
#winners-slide .ws-content .nums {
	font-size: 20px;
	font-weight: bold;
	left: 570px;
	position: absolute;
	text-align: right;
	top: 0;
	width: 75px;
}
#winners-slide .ws-content .nums #num { color: #ee1c24; }
#winners-slide .ws-btm {
	background: url(/cliffordbebig/images/contest/box_winners_btm.gif) no-repeat;
	height: 14px;
}

#winners .winners-nav {
	height: 75px;
	list-style: none;
	padding: 0;

}
#winners .winners-nav li {
	float: left;
	width: 185px;
}
#winners .winners-nav li a {
	display: block;
	height: 73px;
	text-indent: -10001px;
}
#winners .winners-nav li.b-grand-10,
#winners .winners-nav li.b-grand-11 { padding-left: 30px; }
#winners .winners-nav li.b-grand-10 a {
	background: url(/cliffordbebig/images/contest/bone_2010-first-prize-winners.gif) no-repeat;
}
#winners .winners-nav li.b-grand-11 a {
	background: url(/cliffordbebig/images/contest/bone_2011-first-prize-winners.gif) no-repeat;
}
#winners .winners-nav li.b-grand-10 a:hover,
#winners .winners-nav li.b-grand-11 a:hover
{
	background-position: 0 -73px;
}
#winners .winners-nav li.b-first-10 { padding-left: 30px; }
#winners .winners-nav li.b-first-10 a {
	background: url(/cliffordbebig/images/contest/bone_2010-first-prize-winners.gif) no-repeat;
}
#winners .winners-nav li.b-first-11 a {
	background: url(/cliffordbebig/images/contest/bone_2011-first-prize-winners.gif) no-repeat;
}
#winners .winners-nav li.b-first-10 a:hover,
#winners .winners-nav li.b-first-11 a:hover
{
	background-position: 0 -73px;
}
#winners .winners-nav li.b-second-10 { padding-left: 30px; }
#winners .winners-nav li.b-second-10 a {
	background: url(/cliffordbebig/images/contest/bone_2010-second-prize-winners.gif) no-repeat;
}
#winners .winners-nav li.b-second-11 { padding-left: 30px; }
#winners .winners-nav li.b-second-11 a {
	background: url(/cliffordbebig/images/contest/bone_2011-second-prize-winners.gif) no-repeat;
}
#winners .winners-nav li.b-second-10 a:hover,
#winners .winners-nav li.b-second-11 a:hover {
	background-position: 0 -73px;
}
#winners .winners-nav li.b-null { 
	padding-left: 30px; 
	background: url(/cliffordbebig/images/contest/bone_shim.jpg) no-repeat;  
}

#winners .winners-nav li.b-09 { padding-left: 30px;  }
#winners .winners-nav li.b-09 a {
	background: url(/cliffordbebig/images/contest/bone_2009-winners.gif) no-repeat;
}
#winners .winners-nav li.b-09 a:hover {
	background-position: 0 -73px;
}
#winners .winners-nav li.b-10 { padding-left: 30px; }
#winners .winners-nav li.b-10 a {
	background: url(/cliffordbebig/images/contest/bone_2010-winners.gif) no-repeat;
}
#winners .winners-nav li.b-10 a:hover {
	background-position: 0 -73px;
}
#winners .winners-nav li.b-11 { padding-left: 30px; }
#winners .winners-nav li.b-11 a {
	background: url(/cliffordbebig/images/contest/bone_2011-winners.gif) no-repeat;
}
#winners .winners-nav li.b-11 a:hover {
	background-position: 0 -73px;
}
#winners .winners-nav li.b-12 { padding-left: 30px; }
#winners .winners-nav li.b-12 a {
	background: url(/cliffordbebig/images/contest/bone_2012-winners.gif) no-repeat;
}
#winners .winners-nav li.b-12 a:hover {
	background-position: 0 -73px;
}
#winners .winners-nav li.b-13 { padding-left: 30px; }
#winners .winners-nav li.b-13 a {
	background: url(/cliffordbebig/images/contest/bone_2013-winners.gif) no-repeat;
}
#winners .winners-nav li.b-13 a:hover {
	background-position: 0 -73px;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display:inline-block; } /*this trips hasLayout for ie7*/
.clearfix { display:block; } /*this returns it back to normal*/